# Walking simulator

This game, codename Walking Simulator, is a short, story-driven video game experience.  The setting
is a dense vertical city set in the near futrue.  The main character is given a task as a
deliveryperson, meeting obstacles on the way.  It's just a way to get some extra buck in these hard
times, but...  will you get to know what you're actually involved in?

# [Documentation](Documentation/index.md) 